
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Asap);
@import url(http://fonts.googleapis.com/css?family=Bree+Serif);



h1 {
	color: #222;
}


#open_sans {
	font-family: 'Open Sans';
  /* font-weight: 700; */
}


#asap {
	font-family: asap;
}

#bree_serif {
	font-family: 'Bree Serif';
}